uuid: c19894fc-0ad1-4601-bb79-79873eefc65d
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
id: menu_link_content.tools.description
field_name: description
entity_type: menu_link_content
bundle: tools
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
